Subject: Re: Adpro My Answer?Fred?
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Jun 94 00:22:42 PDT

Fred Pienkos writes:
>
>So Baiscally, I Will have to composite one over the other.  But i dont
>know how to do this.  ANYHELP?  Adpro? Fred? I DOnt know!

	You can use Lightwave itself to do the compositing, as a 
	FOREGROUND layer with color zero keyed out.  Easy!

>   /|\ [email-masked]       |  Science Institute For Scientific  /|\

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\                       |         (206) 283-3540           *
***********************************************************************